<?php
return [
    'calendar'          => 'Calendar',
    'working_days'      => 'Working Days',
    'public_holidays'   => 'Holidays',
    'normal_holidays'   => 'Holidays',
    'day'               => 'Day',
    'full_day'          => 'Full Day',
    'half_day'          => 'Half Day',
    'saturday'          => 'Saturday',
    'sunday'            => 'Sunday',
    'monday'            => 'Monday',
    'tuesday'           => 'Tuesday',
    'wednesday'         => 'Wednesday',
    'thursday'          => 'Thursday',
    'friday'            => 'Friday',
    'from'              => 'From (Date)',
    'to'                => 'To (Date)',
    'description'       => 'Description',
    'base'              => 'Base',
    'actual'            => 'Actual',
    'progress'          => 'Progress',
    'import_project'    => 'Import holiday from another projects',
    'yesNo'             => 'Yes / No',
    'project'           => 'Project',
    'location'          => 'Location',
];